This project contains 2 outdated main dependencies.

Crate derive_bounded

Dependencies

(4 total, 2 outdated)

CrateRequiredLatestStatus
 darling^0.14.10.20.9out of date
 proc-macro2^1.0.11.0.84up to date
 quote^1.0.01.0.36up to date
 syn^1.0.32.0.66out of date